<?xml version="1.0"?>
<openerp>
    <data>


    	<record id="inherit_view_pos_config_form" model="ir.ui.view">
            <field name="name">pos.config.iherit.form.view</field>
            <field name="model">pos.config</field>
            <field name="inherit_id" ref="point_of_sale.view_pos_config_form" />
            <field name="arch" type="xml">
               <field name="group_by" position="after">
                	<field name="fiscal_position" />
                    <field name="tin_number"/>
                    <field name="cst_number"/>
                    <field name="address"/>
                    <field name="cin_no"/>
                    <field name="phone_no"/>
                </field>
             </field>
         </record>

    </data>
</openerp>
